html, body, div, span,
h1, h2, h3, h4, h5, h6, p,
a, strong, footer, header {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
	}
@font-face {
    font-family: 'nunitoregular';
    src: url('../fonts/nunito-bold-webfont.eot');
    src: url('../fonts/nunito-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nunito-regular-webfont.woff2') format('woff2'),
         url('../fonts/nunito-regular-webfont.woff') format('woff'),
         url('../fonts/nunito-regular-webfont.ttf') format('truetype'),
         url('../fonts/nunito-regular-webfont.svg#nunitoregular') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'nunitobold';
    src: url('../fonts/nunito-bold-webfont.eot');
    src: url('../fonts/nunito-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nunito-bold-webfont.woff2') format('woff2'),
         url('../fonts/nunito-bold-webfont.woff') format('woff'),
         url('../fonts/nunito-bold-webfont.ttf') format('truetype'),
         url('../fonts/nunito-bold-webfont.svg#nunitobold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img{
	border:none;
}
html,body {
	width: 100%;
	height:100%;
	background-color: rgba(13, 202, 240, 0.2);
	font-family: 'nunitoregular';
	color:#212529;
	font-weight:normal;
	line-height: 1.4;
	font-size:16px;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
a{
	text-decoration:none;
	font-size:16px;
	font-family: 'nunitoregular';
	outline:none;
	color: #212529;
}
a:focus, a:hover {
    text-decoration: none;
	outline:none;
}
.flex{
	-webkit-display:flex;
	-moz-display:flex;
	display:flex;
}
.wrapper{
	min-width:1320px;
	width:100%;
}
.wrapper__main{
	width:1320px;
	margin:0 auto;
}
.header{
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.075);
	padding: 10px 0;
}
.header__main{
	justify-content: space-between;
	align-items: center;
}
.header-title h1{
	font-size: 36px;
	font-family: 'nunitobold';
}
.header-title p{
	font-size: 20px;
}
.header-addr{
	text-align: center;
}
.header-phone a{
	display: block;
	margin: 6px 0;
	font-family: 'nunitobold';
	font-size: 20px;
}
.center{
	padding: 20px 0;
	min-height: calc(100% - 145px);
}
.center__main{
	justify-content: flex-start;
	flex-wrap: wrap;
}
.gallery{
	width: calc(100%/3);
	overflow: hidden;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	display: flex;
	position: relative;
	height: calc(1320px/3);
}
.gallery:nth-child(3n) {
	border-right: none;
}
.gallery img{
	display: block;
	position: absolute;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
body:hover {
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -ms-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    overflow-scrolling: touch;
}
body::-webkit-scrollbar {
    -webkit-appearance: none;
    appearance: none;
    width: 10px;
	background-color: #999;
}
body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #fff;
}
.footer{
	text-align: center;
	padding: 12px 0 10px;
	box-shadow: 0 -5px 5px rgba(0, 0, 0, 0.075);
}
.preloader{
	position: fixed;
	z-index: 10000;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	top: 0;
	left: 0;
}
.header-phone p{
	align-items:center;
}
.header-phone p svg{
	margin-right:10px;
}
@media screen and (max-width:1340px) {
	.wrapper{
		min-width:100%;
	}
	.wrapper__main{
		width:100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.gallery{
		height: calc((100vw - 30px)/3);
	}
}
@media screen and (max-width:650px) {
	.header__main{
		justify-content: center;
		flex-wrap: wrap;
	}
	.header__main div{
		width: 50%;
	}
	.header__main div:last-child{
		width: 100%;
		text-align: center;
		padding-top: 10px;
	}
	.header__main div:nth-child(2) {
		text-align: right;
	}
}
@media screen and (max-width:360px) {
	.header-title h1 {
		font-size: 33px;
	}
	.header-addr{
		font-size: 14px;
		padding-bottom: 8px;
		line-height: 1.8;
	}
}